0 Replies Latest reply on Nov 1, 2011 9:47 AM by pb1987

    problem with safari AdobePDFViewer.plugin

    pb1987

      Hi,

       

      i have a problem installing and viewing pdf with reader10.

       

      I am running osx10.6 and safari 5.1.

       

      I choose to install the internet plugin during the installation. It does not appear in library/Internet Plug-Ins.

       

      I need to read a document with links: http://www.gl-group.com/infoServices/rules/pdfs/deutsch/glrp-d.pdf

       

      Trying to read the downloaded document doesn't work, because the link doesn't work. How can i install the internetplugin propperly?

       

      Probably reader won't work in safari on my system?

       

      Has anyone a solution, please?

       

      Thank you very much!

       

      Philipp